/*
Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.4
Template: x
*/


/**
 * Thanks to Themeco's abuse of !important, we need these rules for our save profile buttons...
 ***/

.save_profile_button i.kcm-in-btn-loader {
    display: none!important;
}

.x-icon:before {
    position: unset!important;
    display: unset!important;
    top: unset!important;
    left: unset!important;
    right: unset!important;
    bottom: unset!important;
    width: unset!important;
    height: unset!important;
    margin: unset!important;
    line-height: unset!important;
    text-align: unset!important;
}

#sharepp .x-btn {
    border-radius: 0;
    height: 34px!important;
    font-size: 12px!important;
    /* padding: 6px!important; */
}

.auto-copy-success,
.auto-copy-error {
    display: none;
}

.copy-html-preview-wrapper {
    max-height: 267px;
    overflow-y: auto;
    padding: 0 10px;
    text-align: left;
    margin-bottom: 30px;
}

.copy-html-preview-wrapper::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    background: #ddd;
}

.copy-html-preview-wrapper::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}

.kcm-scroll::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    background: #ddd;
}

.kcm-scroll::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}


/** Marketing Tweaks **/


/** Center videos **/

div.x-frame.kcm-video-centered {
    margin: 0 auto;
}

.pum-theme-72885 .pum-title,
.pum-theme-default-theme .pum-title {
    font-weight: 300;
}

.entry-content h1 a,
.entry-content h2 a,
.entry-content h3 a,
.entry-content h4 a,
.entry-content h5 a,
.entry-content h6 a {
    text-decoration: underline;
}


/** hide page title on success articles **/

body.single-bestpractice header.x-header-landmark {
    display: none;
}


/** Nav bar user avatar **/

#menu-topbar-menu li a img {
    width: 36px;
    display: inline-block;
    margin: -5px 0 -5px 5px;
    border-radius: 50%;
    vertical-align: top;
    border: 2px solid #87d9ff;
}


/** Floating Knowledge Base Trigger **/

a.kcm-floating-kb-trigger {
    position: fixed;
    bottom: 50px;
    right: 30px;
    background: #00aeff;
    border-bottom: 1px solid #88d9ff;
    color: #fff;
    padding: 10px 20px;
    border-radius: 30px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    z-index: 500;
    transition: all 0.2s;
    animation: attention 5s ease infinite;
}

a.kcm-floating-kb-trigger:hover {
    bottom: 55px;
    box-shadow: 0 7px 4px rgba(0, 0, 0, 0.1);
    color: #fff;
}

@media screen and (max-width:1260px) {
    a.kcm-floating-kb-trigger {
        display: none;
    }
}

@keyframes attention {
    9% {
        transform: none;
    }
    12% {
        transform: scale(1.05);
    }
    16% {
        transform: scale(0.95);
    }
    20% {
        transform: scale(1.03);
    }
    24% {
        transform: scale(1);
    }
}


/**
 * Modals
 */

.kcm-modal {
    position: fixed;
    width: 500px;
    top: 20%;
    left: 50%;
    margin-left: -250px;
    z-index: 1000;
    background: #fff;
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    display: none;
    animation-duration: .4s;
    -webkit-animation-duration: .4s;
    font-weight: 300;
    color: #666;
}

.kcm-close-modal.kcm-close-modal-x {
    position: absolute;
    top: 10px;
    right: 15px;
    cursor: pointer;
}

.kcm-modal.kcm-modal-wide {
    width: 800px;
    margin-left: -400px;
}

.kcm-modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0, 0, 0, 0.3);
}

.kcm-modal h3,
.kcm-modal h4 {
    margin-top: 0;
}

.kcm-modal {
    max-height: 70%;
    overflow-y: auto;
}

@media screen and (max-width: 580px) {
    div.kcm-modal,
    div.kcm-modal.kcm-modal-wide {
        width: 96%!important;
        left: 2%;
        margin-left: 0!important;
    }
}

@media screen and (max-width: 768px) {
    a.kcm-close-modal {
        margin-top: 20px;
        display: inline-block;
    }
}

.pull-buttons-right {
    text-align: right;
}

.kcm-loader {
    width: 100px;
    min-width: 100px;
    height: 100px;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    border-radius: 50%;
    border-top: 10px solid #eee;
    border-right: 10px solid #eee;
    border-bottom: 10px solid #eee;
    border-left: 10px solid #00aeff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: kcmLoaderSpin 1s infinite linear;
    animation: kcmLoaderSpin 1s infinite linear;
}

@keyframes kcmLoaderSpin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/**
 * Modern checkboxes
 */

.kcm_modern_checkbox_label p {
    font-size: 1em;
    padding-left: 40px;
}

label.kcm_modern_checkbox_label {
    display: inline-block;
    cursor: pointer;
    position: relative;
}

label.kcm_modern_checkbox_label span {
    display: inline-block;
    position: relative;
    background-color: transparent;
    width: 25px;
    height: 25px;
    transform-origin: center;
    border: 2px solid #00aeff;
    border-radius: 50%;
    vertical-align: -6px;
    margin-right: 10px;
    transition: background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
    float: left;
}

label.kcm_modern_checkbox_label span:before {
    content: "";
    width: 0px;
    height: 2px;
    border-radius: 2px;
    background: #00aeff;
    position: absolute;
    transform: rotate(45deg);
    top: 13px;
    left: 9px;
    transition: width 50ms ease 50ms;
    transform-origin: 0% 0%;
    margin-left: -3px;
    margin-top: -2px;
}

label.kcm_modern_checkbox_label span:after {
    content: "";
    width: 0;
    height: 2px;
    border-radius: 2px;
    background: #00aeff;
    position: absolute;
    transform: rotate(305deg);
    top: 16px;
    left: 10px;
    transition: width 50ms ease;
    transform-origin: 0% 0%;
    margin-left: -2px;
}

label.kcm_modern_checkbox_label:hover span {
    background: #cdf0ff;
}

input[type="checkbox"].kcm_modern_checkbox {
    display: none;
}

input[type="checkbox"]:checked+label.kcm_modern_checkbox_label span {
    background-color: #00aeff;
    transform: scale(1.25);
}

input[type="checkbox"]:checked+label.kcm_modern_checkbox_label span:after {
    width: 13px;
    background: #fff;
    transition: width 150ms ease 100ms;
    margin-left: -2px;
}

input[type="checkbox"]:checked+label.kcm_modern_checkbox_label span:before {
    width: 5px;
    background: #fff;
    transition: width 150ms ease 100ms;
    margin-left: -3px;
    margin-top: -2px;
}

input[type="checkbox"]:checked+label.kcm_modern_checkbox_label:hover span {
    background-color: #00aeff;
    transform: scale(1.25);
}

input[type="checkbox"]:checked+label.kcm_modern_checkbox_label:hover span:after {
    width: 13px;
    background: #fff;
    transition: width 150ms ease 100ms;
    margin-left: -2px;
}

input[type="checkbox"]:checked+label.kcm_modern_checkbox_label:hover span:before {
    width: 5px;
    background: #fff;
    transition: width 150ms ease 100ms;
    margin-left: -3px;
    margin-top: -2px;
}


/** simple checkbox styles */

label.kcm_simple_checkbox_label {
    display: inline-block;
    cursor: pointer;
    position: relative;
}

label.kcm_simple_checkbox_label span {
    display: inline-block;
    position: relative;
    background-color: transparent;
    width: 25px;
    height: 25px;
    -webkit-transform-origin: center;
    transform-origin: center;
    border: 2px solid #00aeff;
    border-radius: 50%;
    vertical-align: -6px;
    margin-right: 10px;
    -webkit-transition: background-color 150ms 200ms, -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
    transition: background-color 150ms 200ms, -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
    transition: background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
    transition: background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89), -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
    transition: background-color 150ms 200ms, transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89), -webkit-transform 350ms cubic-bezier(0.78, -1.22, 0.17, 1.89);
}

label.kcm_simple_checkbox_label span:before {
    content: '';
    width: 0px;
    height: 2px;
    border-radius: 2px;
    background: #00aeff;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 13px;
    left: 9px;
    -webkit-transition: width 50ms ease 50ms;
    transition: width 50ms ease 50ms;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    margin-left: -3px;
    margin-top: -2px;
}

label.kcm_simple_checkbox_label span:after {
    content: '';
    width: 0;
    height: 2px;
    border-radius: 2px;
    background: #00aeff;
    position: absolute;
    -webkit-transform: rotate(305deg);
    transform: rotate(305deg);
    top: 16px;
    left: 10px;
    -webkit-transition: width 50ms ease;
    transition: width 50ms ease;
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    margin-left: -2px;
}

label.kcm_simple_checkbox_label:hover span {
    background: #cdf0ff;
}

input[type='checkbox'].kcm_simple_checkbox,
input[type='radio'].kcm_simple_checkbox {
    display: none;
}

input[type='checkbox']:checked+label.kcm_simple_checkbox_label span,
input[type='radio']:checked+label.kcm_simple_checkbox_label span {
    background-color: #00aeff;
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
}

input[type='checkbox']:checked+label.kcm_simple_checkbox_label span:after,
input[type='radio']:checked+label.kcm_simple_checkbox_label span:after {
    width: 13px;
    background: #fff;
    -webkit-transition: width 150ms ease 100ms;
    transition: width 150ms ease 100ms;
    margin-left: -2px;
}

input[type='checkbox']:checked+label.kcm_simple_checkbox_label span:before,
input[type='radio']:checked+label.kcm_simple_checkbox_label span:before {
    width: 5px;
    background: #fff;
    -webkit-transition: width 150ms ease 100ms;
    transition: width 150ms ease 100ms;
    margin-left: -3px;
    margin-top: -2px;
}

input[type='checkbox']:checked+label.kcm_simple_checkbox_label:hover span,
input[type='radio']:checked+label.kcm_simple_checkbox_label:hover span {
    background-color: #00aeff;
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
}

input[type='checkbox']:checked+label.kcm_simple_checkbox_label:hover span:after,
input[type='radio']:checked+label.kcm_simple_checkbox_label:hover span:after {
    width: 13px;
    background: #fff;
    -webkit-transition: width 150ms ease 100ms;
    transition: width 150ms ease 100ms;
    margin-left: -2px;
}

input[type='checkbox']:checked+label.kcm_simple_checkbox_label:hover span:before,
input[type='radio']:checked+label.kcm_simple_checkbox_label:hover span:before {
    width: 5px;
    background: #fff;
    -webkit-transition: width 150ms ease 100ms;
    transition: width 150ms ease 100ms;
    margin-left: -3px;
    margin-top: -2px;
}

.kcm-checkbox-wrapper {
    display: inline-block;
    padding: 5px 30px;
    width: 100%;
}


/** slider checkboxes **/

.kcm-slider-checkbox {
    position: relative;
}

.kcm-slider-checkbox input {
    cursor: pointer;
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
}

.kcm-slider-checkbox input:checked+.kcm-slider-checkbox-label:before {
    background-color: #00AEEF;
    content: "";
    /* content: "\f00c"; */
    padding-left: 6px;
}

.kcm-slider-checkbox input:checked+.kcm-slider-checkbox-label:after {
    left: 21px;
}

.kcm-slider-checkbox .kcm-slider-checkbox-label {
    position: relative;
    padding-left: 46px;
    display: inline;
}

.kcm-slider-checkbox .kcm-slider-checkbox-label:before,
.kcm-slider-checkbox .kcm-slider-checkbox-label:after {
    position: absolute;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    transition: background-color 0.3s, left 0.3s;
}

.kcm-slider-checkbox .kcm-slider-checkbox-label:before {
    /* content: "\f00d"; */
    content: "";
    color: #fff;
    box-sizing: border-box;
    font-family: 'FontAwesome', sans-serif;
    padding-left: 23px;
    font-size: 12px;
    line-height: 20px;
    background-color: #888;
    left: 0px;
    top: 0px;
    height: 20px;
    width: 40px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.kcm-slider-checkbox .kcm-slider-checkbox-label:after {
    content: "";
    letter-spacing: 20px;
    background: #fff;
    left: 1px;
    top: 1px;
    height: 18px;
    width: 18px;
}


/** Custom Button Styling **/

.x-btn.graybutton {
    background-color: #d2d2d2!important;
    border-color: #d2d2d2;
}

.x-btn.graybutton:hover {
    background-color: transparent;
    border-color: #d2d2d2;
    color: #d2d2d2;
}

.x-btn.x-btn-outline-gray {
    background-color: #fff!important;
    border-color: #c3c3c3;
    color: #666;
}

.x-btn.x-btn-outline-gray:hover {
    background-color: #c3c3c3!important;
    border-color: #c3c3c3;
    color: #fff;
}

.kcm-gray-text-button {
    padding: 0 15px;
    margin: 0 !important;
    vertical-align: middle;
    cursor: pointer;
    color: #666;
}

.kcm-gray-text-button:hover {
    text-decoration: underline;
}


/** Onboarding **/

a.answer-onboarding-question {
    margin-right: 10px;
    margin-bottom: 10px;
}

* {
    outline: none !important;
}

.top-menu {
    max-width: 1400px !important;
}


/* CHANGES FONT SIZE OF ACCOUNT AND BILLING INFO SUB MENU */

.widget_nav_menu ul>li a {
    font-size: 18px;
}


/* REMOVES CHECKBOXES FROM SUCCESS PLAN */

i.x-icon-square-o {
    display: none !important;
}

li i.x-icon-check-square {
    display: none !important;
}


/* REMOVES SUCCESS PLAN BLOG POST CATEGORIES FROM SIDEBAR */

li.cat-item.cat-item-57 {
    display: none;
}

li.cat-item.cat-item-58 {
    display: none;
}


/* NEXT AND PREVIOUS POST LINKS */

.nextpost a {
    background-color: #00aeff;
    border: 1px solid #00aeff;
    color: #fff;
    border-radius: 4px;
    padding: 5px 15px;
    float: right;
    margin-bottom: 15px;
}

.prevpost a {
    background-color: #00aeff;
    border: 1px solid #00aeff;
    color: #fff;
    border-radius: 4px;
    padding: 5px 15px;
    float: left;
    margin-bottom: 5px;
}

.nextpost a {
    color: #fff;
}

.prevpost a {
    color: #fff;
}

.nextpost a:hover>a {
    color: #00aeff;
}

.prevpost a:hover>a {
    color: #00aeff;
}

.nextpost a:hover {
    background-color: #fff;
    color: #00aeff;
}

.prevpost a:hover {
    background-color: #fff;
    color: #00aeff;
}


/* REMOVES BLUE LINE AT BOTTOM OF FEATURED IMAGES */

.entry-thumb {
    background-color: transparent !important;
}


/* SUMO ME */

.sumome-scrollbox-heading {
    font-size: 22px !important;
}

div.sumome-scrollbox-popup.sumome-scrollbox-bottom.sumome-scrollbox-right.sumome-scrollbox-small.sumome-res-medium {
    z-index: 9999999999;
}


/* CHANGES GREEN COLOR OF MESSAGE BOX */

.h-alert {
    font-weight: 400 !important;
}

.x-alert-success {
    border-color: #92d36e !important;
    color: #6aba3d !important;
    font-weight: 400 !important;
}


/* RECENT POSTS */

.x-recent-posts .h-recent-posts,
.x-recent-posts .x-recent-posts-date {
    white-space: normal !important;
    text-align: center;
}

.x-recent-posts .x-recent-posts-date {
    color: #777;
    text-align: center;
}

.x-recent-posts a {
    padding: 0px;
    border: 1px solid #dbdbdb;
}

.x-recent-posts .x-recent-posts-content {
    padding: 15px 10px;
}


/* MAKES Y AND G NOT GET CUT OFF */

.h-custom-headline.accent {
    line-height: 50px;
}


/* REMOVES LIGHT GRAY FOOTER SECTION */

.x-colophon.top {
    display: none;
}


/* DARKER BORDER ON PAGE TITLE SECTION */

.x-header-landmark {
    border: 1px solid #f0f0f0 !important;
}


/* DOWNLOAD LINK ON IMAGE LIGHTBOX */

div.mfp-title a {
    background-color: #92d36e;
    border: solid 2px #92d36e;
    padding: 8px 15px;
    border-radius: 0px 0px 4px 4px;
    font-size: 14px;
    color: #fff;
    font-weight: 200;
    text-transform: uppercase;
    display: block;
    float: right;
    position: relative;
    top: -2px;
    right: -36px;
    text-align: center;
}

div.mfp-title a:hover {
    color: #92d36e;
    background: none;
    border: solid 2px #92d36e;
}


/* PADDING ON PERSONALIZED POSTS GALLERY */

div.jig-caption {
    padding: 10px 20px 10px 20px !important;
}

div.jig-caption-title {
    padding-bottom: 15px !important;
}

div.jig-imageContainer {
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5) !important;
}


/* RSS FEED STYLING */

span.title {
    font-size: 25px;
    font-weight: 200 !important;
}

div.feedzy-rss p {
    margin-bottom: 0em !important;
}


/* GALLERY FIXES */

div.gallery-item {
    padding-bottom: 30px !important;
}

img.attachment-medium {
    border: solid 1px #ccc;
}

h2.h-custom-headline.h3 {
    margin-top: 15px;
}


/* RSS WIDGET ON CATEGORIES PAGES */

.rsswidget {
    font-size: 24px;
}


/* REMOVES PADDING FROM CAROUSEL SLIDERS */

.gallery-item {
    padding: 0px !important;
    margin: 0px !important;
}

h1.entry-title {
    font-size: 38px;
}

.entry-title a:hover {
    color: #888888;
}

.x-header-landmark {
    background-color: #f9f9f9;
}


/* FIXES BACK OF FLIP CARDS */

.back {
    padding-top: 40px !important;
}


/* FIXES PADDING ON BUTTONS */

.x-btn.x-btn-large {
    padding: 0.579em 1.105em 0.579em;
    margin: 0px 15px 12px 0;
}

.x-btn.x-btn-jumbo {
    margin: 0px 0px 25px 0;
}

.x-btn,
.button,
[type="submit"] {
    padding: 0.714em 1.286em 0.714em !important;
}

.x-btn,
.button,
[type="submit"] {
    background-color: #92d36e !important;
    border-width: 2px !important;
}

a.x-btn:hover,
a.button:hover,
input[type="submit"]:hover,
button.x-btn:hover {
    background-color: transparent !important;
    border: 2px solid #92d36e;
}


/* HIDES COUNTER ON SLIDER POPUP */

div.mfp-counter {
    display: none;
}


/* REMOVES PLUGIN CREDIT */

.wpematico_credit {
    display: none;
}


/* CHANGES MOBILE NAV ICON */

.x-btn-navbar {
    box-shadow: none;
}


/* CHANGES THE BORDER AROUND EACH POST TO SHI BLUE */

.x-iso-container-posts>.hentry .entry-wrap:hover {
    border: 1px solid #00aeff;
}


/* GETS RID OF NOTE ICON BEFORE BLOG POST TITLE */

.entry-title:before {
    display: none;
}


/* GETS RID OF UNDERLINE ON READ MORE TEXT */

.more-link {
    text-decoration: none;
}


/* ADDS HOVER COLOR TO JPEG DOWNLOAD ALL LINKS */

.downloadall a:hover {
    color: #777;
}


/* GETS RID OF UNDERLINE IN NAV MENU AND FIXES SPACING */

.x-content-band {
    padding: 0px;
}

.x-navbar .desktop .x-nav>li>a {}

.x-navbar .desktop .x-nav>.x-active>a>span,
.x-navbar .desktop .x-nav>.current-menu-item>a>span {
    box-shadow: none !important;
}

.x-navbar .desktop .x-nav>li>a:hover>span,
.x-navbar .desktop .x-nav>li.x-active>a>span,
.x-navbar .desktop .x-nav>li.current-menu-item>a>span {
    box-shadow: none !important;
}


/* CHANGES THE LOGO TO LIGHT BLUE */

.x-brand.img img {
    margin: 25px 0 25px 0px;
    opacity: 1;
    position: relative;
    left: -7px;
}

#menu-x-demo-menu {
    /*margin-bottom:60px;*/
}

.x-navbar-fixed-left .desktop .x-nav,
.x-navbar-fixed-right .desktop .x-nav {
    margin-top: 0px !important;
}

.x-navbar .x-brand {
    margin-top: 0px !important;
}


/* div.x-navbar.x-navbar-fixed-left { box-shadow: 0px 0px 10px #888; } */

.x-navbar .desktop .x-nav>li>a {
    padding-top: 15px !important;
    padding-bottom: 10px !important;
}


/* MENU COLORS - CURRENT & HOVERS  */

#menu-item-8672 {
    border-top: solid 1px #2C3439;
}

#menu-x-demo-menu li.menu-item {
    border-bottom: solid 1px #2C3439;
}

#menu-x-demo-menu li.menu-item a {
    font-size: 15px;
}

#menu-x-demo-menu li:hover {
    color: #fff;
    background-color: #2C3439 !important;
}

#menu-x-demo-menu li.current-menu-item>a {
    color: #fff;
    background-color: #2C3439 !important;
}

#menu-topbar-menu li.current-menu-item>a {
    color: #fff !important;
    background-color: #00aeff !important;
}

#menu-topbar-menu li.current-page-ancestor a {
    color: #fff !important;
    background-color: #00aeff !important;
}

#menu-x-demo-menu li.current-menu-item>a {
    color: #fff;
    background-color: #2C3439 !important;
}

#menu-x-demo-menu li.current-page-ancestor a {
    color: #fff !important;
    background-color: #2C3439 !important;
}

#menu-x-demo-menu ul.sub-menu li:hover {
    background-color: #00aeff;
}

#menu-x-demo-menu ul.sub-menu li.current-menu-item>a {
    background-color: #00aeff;
}


/* HIDES SEARCH ICON FROM LEFT NAVIGATION */

li.menu-item.x-menu-item.x-menu-item-search {
    display: none;
}

blockquote {
    border-left: 1px solid #e5e5e5 !important;
    border: none;
    color: #777 !important;
}


/* SEACH OVERLAY */

.x-searchform-overlay .form-search .search-query {
    border: none !important;
    font-size: 50px !important;
    color: #777 !important;
    text-transform: none;
}


/* #menu-item-907 { margin-bottom:10px; } */

.x-creative-cta {
    opacity: 0.9;
    margin-bottom: 50px;
}


/* CATEGORIES */

li#menu-item-4408 a {
    font-size: 15px;
    padding-top: 19px !important;
    padding-bottom: 5px !important;
    background-color: #2C3439;
}

li#menu-item-4425 a {
    font-size: 15px;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
    background-color: #2C3439;
}

li#menu-item-4432 a {
    font-size: 15px;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
    background-color: #2C3439;
}

li#menu-item-4439 a {
    font-size: 15px;
    padding-top: 10px !important;
    padding-bottom: 5px !important;
    background-color: #2C3439;
}

li#menu-item-4438 a {
    font-size: 15px;
    padding-top: 10px !important;
    padding-bottom: 14px !important;
    background-color: #2C3439;
}

#menu-item-4408 li.current-menu-item>a {
    background-color: #2C3439 !important;
}

#menu-item-4425 li.current-menu-item>a {
    background-color: #2C3439 !important;
}

#menu-item-4432 li.current-menu-item>a {
    background-color: #2C3439 !important;
}

#menu-item-4439 li.current-menu-item>a {
    background-color: #2C3439 !important;
}

#menu-item-4438 li.current-menu-item>a {
    background-color: #2C3439 !important;
}


/* ADJUSTS TOP NAV BAR AND MAKES IT FIXED */

div.x-topbar {
    opacity: 1;
    position: fixed;
    width: 100%;
    left: 260px;
    padding: 0 260px 0 0;
    background: rgba(0, 174, 239, 0.93);
}

.x-header-landmark {
    margin-top: 45px !important;
}


/* FOOTER */

.x-colophon.bottom {
    padding: 30px 0 !important;
    background-color: #f9f9f9 !important;
    border-top: 1px solid #f0f0f0;
}


/* MAKES THE SIDEBAR NAV MENU SCROLLABLE */

.x-navbar {
    overflow-y: auto !important;
    top: 0;
    bottom: 0;
}

.top-menu #menu-topbar-menu ul.sub-menu {
    background: #fff;
    opacity: 1;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    border-radius: 4px;
    overflow: hidden;
}

.top-menu #menu-topbar-menu ul.sub-menu li a {
    background: #fff;
    color: #444;
    text-shadow: none;
    opacity: 1;
    font-weight: 400;
    text-align: left;
    padding-left: 20px;
    border-top: 1px solid #eee;
}

.top-menu #menu-topbar-menu ul.sub-menu li a i {
    margin-right: 15px;
}

.top-menu #menu-topbar-menu ul.sub-menu li a:hover {
    background: #eee!important;
    color: #444!important;
}


/* TOP NAVBAR */

#menu-topbar-menu {
    list-style: none;
    text-align: right;
    position: relative;
    left: 8px;
}

#menu-topbar-menu li {
    float: right;
    position: relative;
}

#menu-topbar-menu a {
    display: block;
    padding: 10px;
    color: #e6f7ff;
    margin: 0px;
    text-decoration: none;
    text-align: right;
}

#menu-topbar-menu a:hover {
    color: #fff !important;
    border-radius: 0px !important;
}


/* DROPDOWN */

#menu-topbar-menu ul {
    background: #fff;
    background: rgba(255, 255, 255, 0);
    list-style: none;
    position: absolute;
    left: -9999px;
}

#menu-topbar-menu ul li {
    padding-top: 0px;
    float: none;
}

#menu-topbar-menu ul a {
    white-space: nowrap;
}

#menu-topbar-menu li.menu-item-3537:hover ul {
    left: -130px;
}

#menu-topbar-menu li:hover a {
    background: #3abcf9;
}

#menu-topbar-menu li:hover ul a {
    text-decoration: none;
}

#menu-topbar-menu li:hover ul li a:hover {
    background: #00aeff;
}

.top-menu {
    max-width: 1200px;
    width: 90%;
    margin: 0 auto;
}

.top-menu ul {
    margin: 0;
}


/* VIDEO OVERLAY OPACITY */

#swipebox-overlay {
    background: rgba(13, 13, 13, 0.8) !important;
}


/* BORDER WIDTH OF SLIDER GALLERY ITEMS */

.gallery-item {
    border: 1px solid #e5e5e5 !important;
}

div.x-social-global {
    display: none;
}


/* TEXT BELOW COUNTERS ON DATA BLOCKS */

.x-counter .text-below {
    margin-top: 0.4em !important;
    letter-spacing: 0em;
}


/* INPUT FIELDS STYLING */

.form-search:before {
    color: #00aeff;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="password"],
textarea {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ddd !important;
    color: #333 !important;
    font-size: 16px !important;
    font-weight: 200 !important;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
textarea:focus {
    border: 1px solid #00aeff !important;
}

input[type="submit"]:active,
input[type="submit"]:focus {
    outline: none !important;
}


/* LOGIN FORM */

table {
    width: auto !important;
    margin: auto !important;
}

td {
    border-top: 0px !important;
}

input.mid {
    opacity: 0.7;
}

input.mid:focus {
    opacity: 1.0;
}

input.wp-submit2 {
    width: 370px;
    border: 3px solid #92d36e;
}

input.wp-submit2:hover {
    border: 3px solid #ddd;
}

input.wp-submit2:focus,
input.wp-submit2:active {
    outline: 0 !important;
}


/* Updates for Memberium */

.login-username input,
.login-password input {
    display: inline-block;
    max-width: 270px;
    width: 78%;
    opacity: 0.7;
}

.login-username input:focus,
.login-password input:focus {
    opacity: 1;
}

.login-username label,
.login-password label {
    display: inline-block;
    width: 22%;
    text-align: left;
}

.login-username {
    margin-bottom: 0;
}

p.login-username br {
    display: none;
}

p.login-password br {
    display: none;
}

p.login-remember {
    display: none;
}

p.memberium-login-error {
    display: none;
}

p.login-error {
    color: red;
    font-weight: bold;
}


/* MAKES THE BLUE NAV MENU SHORTER */

.x-navbar-inner {
    min-height: initial !important;
}


/* MAKES THE PP SHARE BUTTONS MOVE WHEN CLICKED */

a.ppbuttons:active {
    position: relative;
    top: 2px;
}


/* MAKES THE SLIDES IN BLOG POSTS FULL SIZE SO THAT THEY CAN BE SIZED MANUALLY FOR RSS FEED */

.single.single-post p img {
    width: 100%;
    max-width: 700px;
}

#sharemessage {
    font-weight: 400 !important;
}


/** GOOGLE BUTTONS */

.x-btn.btn-google,
.x-btn.x-btn-google {
    border: 2px solid #FFF;
    -webkit-box-shadow: 0 2px 4px 0px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .25);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .218s, border-color .218s, box-shadow .218s;
    transition: background-color .218s, border-color .218s, box-shadow .218s;
    -webkit-user-select: none;
    -webkit-appearance: none;
    background-color: #fff !important;
    background-image: none;
    color: #757575 !important;
}

.x-btn.btn-google:hover,
.x-btn.x-btn-google:hover {
    box-shadow: 0 0 3px 3px rgba(66, 133, 244, .3);
    border: 2px solid #FFF;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .218s, border-color .218s, box-shadow .218s;
    transition: background-color .218s, border-color .218s, box-shadow .218s;
    -webkit-user-select: none;
    -webkit-appearance: none;
    background-color: #fff !important;
    background-image: none;
    color: #757575 !important;
}

.fa-google path {
    fill: url(#grad1);
}

.fa-google+.fa-google path {
    fill: url(#grad2);
}

.fa-google+.fa-google {
    position: absolute;
    left: 0;
    top: 0;
    clip-path: polygon(0% 0%, 120% 0%, 0% 75%);
    -webkit-clip-path: polygon(0% 0%, 120% 0%, 0% 75%);
}

.x-btn-small .fa-google {
    position: absolute;
    top: 0;
    height: auto;
}

.fa-google-wrapper {
    margin-right: 20px;
    vertical-align: middle;
}


/** CSS Changes for iMember vs Memberium (specific to Success Plan) **/

.memb_link_button {
    color: #00aeff;
    background: none!important;
    border: none;
    font-size: 18px;
    text-transform: none!important;
}

.memb_link_button:hover {
    color: #666666!important;
    border: none!important;
}

.memb_action_button {
    font-size: 14px!important;
    width: 100% !important;
}

@media (max-width: 1550px) {
    .x-counter .number-wrap {
        font-size: 40px;
    }
    .yesno {
        font-size: 40px !important;
    }
    #dashboardphoto {
        padding-left: 0px !important;
    }
}

@media (max-width: 1175px) {
    #social-choice,
    #loginbox {
        width: 60% !important;
    }
    .x-counter .number-wrap {
        font-size: 30px;
    }
    .yesno {
        font-size: 30px !important;
    }
}

@media (max-width: 979px) {
    #menu-topbar-menu a {
        font-weight: 400;
    }
    #menu-topbar-menu li.menu-item-3660:hover ul,
    #menu-topbar-menu li.menu-item-97463:hover ul {
        left: -88px;
    }
    .x-brand.img img {
        margin: 24px 0 0 10px;
    }
    .x-btn-navbar {
        margin: 20px 10px 25px 0 !important;
    }
    .x-navbar .x-navbar-inner>.x-container.width {
        margin-top: 50px;
    }
    .x-header-landmark {
        margin-top: 0px !important;
    }
    #x-section-1 {
        padding-top: 0px !important;
    }
    div.x-topbar {
        position: absolute;
        opacity: 1;
        left: 0px;
        width: 100%;
        padding: 0px;
    }
    .x-sidebar {
        padding-left: 0px !important;
        max-width: 375px;
    }
    .top-menu {
        padding-right: 10px;
    }
    /* MOBILE MENU */
    .x-navbar .x-nav-wrap .x-nav>li>a {
        border: none;
        font-size: 15px;
    }
    .x-navbar .x-nav-wrap .x-nav>li>a:hover {
        color: #fff;
        background-color: #2C3439 !important;
    }
    .x-navbar .mobile .x-nav li.current-menu-item>a {
        color: #fff;
        background-color: #2C3439 !important;
    }
}

@media (max-width: 767px) {
    #topnav li:hover a {
        opacity: 1 !important;
    }
    #memberspotlight {
        display: none;
    }
    #topnav {
        position: relative;
        top: -11px;
        margin-right: 0px !important;
    }
    #social-choice,
    #loginbox {
        width: 80% !important;
    }
    #tips {
        margin-top: 50px !important;
    }
    #feedbackform {
        padding-top: 10px !important;
    }
    #otherposts {
        padding-top: 0px !important;
    }
    .x-btn {
        display: block;
        width: 100%;
    }
    .shareguides {
        display: inline;
        width: 100%;
    }
    #datablocks {
        display: none;
    }
    .ppbuttons {
        margin-bottom: 5px !important;
    }
}

@media (max-width: 626px) {
    #firstpost {
        display: none;
    }
    #otherposts {
        padding-top: 0px !important;
    }
    #shortURL {
        margin: 12px 0 0 0px !important;
    }
    #arrow {
        margin-top: 12px !important;
    }
    #linkbutton,
    #linkbutton2 {
        margin-top: 5px !important;
    }
    #viewpost,
    #viewpost2 {
        margin-top: 5px !important;
        margin-left: 0px !important;
    }
}

@media (max-width: 550px) {
    #social-choice,
    #loginbox {
        width: 100% !important;
        border-radius: 0px !important;
        padding: 20px 0px !important;
    }
    input.wp-submit2 {
        width: 298px;
    }
    input.mid {
        width: 196px !important;
    }
}

@media (max-width: 450px) {
    .x-scroll-top {
        bottom: 50px;
    }
}

#menu-topbar-menu li.menu-item-3660:hover ul,
#menu-topbar-menu li.menu-item-97463:hover ul {
    left: -83px;
    right: 0;
}

@media (max-height:700px) and (min-width:980px) {
    /** Fixes the navigation menu items bumping to the next line when the scrollbar shows */
    .x-navbar {
        /*width:280px!important;*/
    }
}


/**
 * Left hand nav collapsible enhancments
 * **/

.masthead-inline .x-navbar.x-navbar-fixed-left nav ul.x-nav li.menu-item-has-children ul.sub-menu {
    display: inline-block;
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    background: #22272b!important;
}

nav ul.x-nav li.menu-item-has-children {
    display: inline-block;
    width: 100%;
}

nav ul.x-nav li.menu-item-has-children ul.sub-menu li a {
    padding: 10px 30px 10px 35px;
}

.x-navbar nav ul.x-nav li.menu-item-has-children>a>span:after {
    position: absolute;
    right: 30px;
    content: "\f078";
}

@media screen and (max-height: 740px) {
    .masthead-inline .x-navbar.x-navbar-fixed-left nav ul.x-nav li.menu-item-has-children ul.sub-menu {
        display: none;
    }
    .masthead-inline .x-navbar.x-navbar-fixed-left nav ul.x-nav li.menu-item-has-children:hover ul.sub-menu {
        display: block;
    }
}

@media screen and (min-height:740px) and (min-width:980px) {
    .x-navbar .desktop .x-nav>li>a>span:after {
        display: none;
    }
}


/** Hide evelio quick start behind nav menu **/

#_elev_io ._1g6cj {
    z-index: 1029 !important;
}